package nz.ac.massey.javaecs.examples.Components;

public class DirectionComponent {
    public double x;
    public double y;

    public DirectionComponent(double x, double y){
        this.x = x;
        this.y = y;
    }

    public DirectionComponent(){
        x = 0.0f;
        y = 0.0f;
    }
}
